#Translated with MozillaTranslator 4.30  
#Fri Oct 13 21:04:30 GMT+02:00 2000
dnsNotFound=konnte nicht gefunden werden. \u00DCberpr\u00FCfen Sie den Namen und wiederholen Sie den Vorgang.
repost=Die Seite, die geladen werden soll, enth\u00E4lt Formularelemente mit geschickten Daten. Wollen Sie die Daten nochmals schicken?
netTimeout=Zeit\u00FCberschreitung der Operation beim Kontaktierversuch
protocolNotFound=ist kein registriertes Protokoll.
connectionFailure=Die Verbindung wurde beim Kontaktierversuch verweigert
